Devices
Read a device
Authorization
ApiKey AuthorizationBearer <token>
An API key, sent as Authorization: Bearer carillon_sk_live_…. A secret key sends, reads traces and manages devices; a mobile key may only register its own device and report that device’s events.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/devices/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "token": "string", "platform": "ios", "environment": "production", "external_id": "string", "tags": { "property1": "string", "property2": "string" }, "timezone_id": "string", "locale": "string", "app_version": "string", "app_build": "string", "bundle_id": "string", "os_version": "string", "push_permission": "allowed", "sdk_version": "string", "opted_in": true, "invalidated_at": "2019-08-24T14:15:22Z", "invalidation_reason": "string", "last_active_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z"}